<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzya.frame.execsql.entity.ExecSqlEntity">


	<select id="ExecSqlEntity_execsql" resultType="java.util.HashMap" parameterType="com.hzya.frame.execsql.entity.ExecSqlEntity">
		<if test="null != sql and sql != ''">
			${sql}
		</if>
	</select>


	<!--执行update语句-->
	<update id="ExecSqlEntity_execsql_update" parameterType="com.hzya.frame.execsql.entity.ExecSqlEntity">
		<if test="null != sql and sql != ''">
			${sql}
		</if>
	</update>
	<!--执行insert语句-->
	<insert id="ExecSqlEntity_execsql_insert" parameterType="com.hzya.frame.execsql.entity.ExecSqlEntity">
		<if test="null != sql and sql != ''">
			${sql}
		</if>
	</insert>
</mapper>
